{% extends 'index.html' %}
{% load static %}

{% block script-nocompress %}
    {{ block.super }}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.js"></script>
{% endblock %}
{% block header-css-nocompress %}
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.min.css" />
    <style>
        /* hotfix for bootstrap styles */
        body{color: var(--c-text) !important;font-family: 'Roboto', sans-serif !important;line-height: 1 !important;}
    </style>
{% endblock %}



{% block page %}


<div class="section section_default osago client-support-page">
    <div class="section__content">
        <div class="section__header header header_listing">
            <div class="header__main">
                <!-- <h1>{{CarCheck.title}}</span></h1> -->
                <h1>Проверка юридической чистоты автомобиля</h1>
            </div>
        </div>

        <div class="section__body">
               <br/>
               <form class="avtocod-form" action="https://avtocod.ru/?a_aid=avtopodbor">
                    <div class="avtocod-form__body">
                         <span>
                              <input type="button" value="VIN" class="avtocod-form__toggle-btn avtocod-form__toggle-btn_vin avtocod-form__toggle-btn_active btn btn_m btn_primary btn_s">
                              <input type="button" value="Госномер" class="avtocod-form__toggle-btn avtocod-form__toggle-btn_grz btn btn_m btn_primary btn_s">
                         </span>
                         <span class="control control_default control_m">
                              <input class="avtocod-form__input" placeholder="JN1WNYD21U0000001">
                              <div class="arrow-box" style="display: none;">
                                   <div class="arrow-box__text arrow-box__text_hidden">
                                        <div>Неверный формат VIN</div>
                                        VIN — уникальный идентификационный номер автомобиля. Содержит информацию о годе выпуска, производителе и    характеристиках автомобиля. Состоит из 17 символов (латинские буквы и цифры).
                                   </div>
                                   <div class="arrow-box__text arrow-box__text_hidden">
                                        <div>Неверный формат госномера</div>
                                        Госномер — индивидуальный регистрационный знак автомобиля. Состоит из букв, цифр и регионального кода.
                                   </div>
                              </div>
                         </span>
                         <span>
                              <input class="avtocod-form__submit-btn btn btn_s btn_default mt_xs" type="submit" name="" value="Проверить" >
                         </span>
                    </div>
               </form>
               <script type="text/javascript" src="https://pp.avtocod.ru/banner.assets/avtocod_form.js"></script>
               <br/> <br/> <br/>
               <!-- <div class="osago__text-content">
                    <div class="client-support-page__text">
                         {{CarCheck}}
                    </div>
               </div> -->
        </div>
    </div>
</div>



{% endblock %}
















